#box {
    margin: 0 0 10px 0;
    line-height: 1.6;
    box-sizing: border-box;
}

#box h2, #box h3 {
    margin: 0 10px 9px 10px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
}

#box p {
    margin: 0 10px 10px 10px;
    font-size: 0.875rem;
}

#box ul, #box ol {
    margin: 0 0 20px 20px;
    list-style: square;
    font-size: 0.875rem;
}
#box ul li, #box ol li {
    margin: 0 0 10px 0;
}

#box .frame-240, #box .frame-241, #box .frame-242 {
    padding: 10px 0;
    margin: 0 0 10px 0;
}

.frame-240 {
    background-color: #e4e4e4;
    -webkit-box-shadow: 1px 1px 0 #B6B6B6 inset;
    -moz-box-shadow: 1px 1px 0 #B6B6B6 inset;
    box-shadow: 1px 1px 0 #B6B6B6 inset;
}

.frame-241 {
    background-color: #f2f2f2;	
    -webkit-box-shadow: 1px 1px 0 #e0e0e0 inset;
    -moz-box-shadow: 1px 1px 0 #e0e0e0 inset;
    box-shadow: 1px 1px 0 #e0e0e0 inset;
}

#box .frame-240 a {
    color: #222222;
    text-decoration: none;
}

#box .frame-240 a:hover {
    color: #e1071b;
}

#box .frame-241 a {
    color: #e1071b;
    text-decoration: none;
}

#box .frame-241 a:hover {
    text-decoration: underline;
}

.frame-242 {
    background-color: #e1071b;
    color: #fff;	
    -webkit-box-shadow: 1px 1px 0 #B40616 inset;
    -moz-box-shadow: 1px 1px 0 #B40616 inset;
    box-shadow: 1px 1px 0 #B40616 inset;
}

#box .frame-242 a {
    color: #fff;
    text-decoration: none;	
}

#box .frame-242 a:hover {
    color: #000;	
}

#box hr {
    margin: 0 0 20px 0;
    height: 0;
    width: auto;
    border-top: 1px solid #e0e0e0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    clear: both;
}

#box strong, #box b {
    font-family: 'RotisSemiSansW02-ExtraB', semi-sans;
}
